Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83520 - Mozilla will not launch.
Summary: Mozilla will not launch.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 04:39 UTC by Michael Hollis
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-31 11:00:24 UTC


Attachments (Terms of Use)

Description Michael Hollis 2003-02-05 04:39:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Avant Browser 
7.0.0.8 [avantbrowser.com]; .NET CLR 1.0.3705)

Description of problem:
Web browser Mozilla will not run on Red Hat 8.0

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch Mozilla
2.
3.
    

Actual Results:  Application web browser will not function.

Expected Results:  Web browser Mozilla should work fine.

Additional info:

Comment 1 David Lawrence 2003-03-10 04:51:41 UTC
Changing product and component so proper developer will see this bug.

Comment 2 Christopher Aillon 2005-03-31 11:00:24 UTC
RH 8 no longer supported.  Mozilla runs fine on FC2 and FC3.  Firefox runs great
on FC3 as well.


Note You need to log in before you can comment on or make changes to this bug.